Subject: Re: bug#18798: ls -Rd = ls -d so maybe warn

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 24 Oct 2014 02:17:26 +0800

All I'm saying is that if one has never used the program, one cannot
really guess what will happen with the combination of -R and -d just by
reading the documentation.

Indeed there are a few other switches that nullify one another too.

>>>>> "BP" == Bob Proulx <[email-masked]> writes:

BP> What would you say there instead of or in addition to the above?

I don't really know the best words. I'll leave that to the Pro(ulx)s :-)